{% extends 'base.html' %}
{% block content %}
    <h2>Menus</h2>
    <ul>
        {% for menu in menus %}
            <li>{{ menu.scheduled_to }} {{ menu.uuid }}</li>
        {% endfor %}
    </ul>

    <!-- <div class="pagination">
        <span class="step-links">
            {% if object_list.has_previous %}
                <a href="?page={{ object_list.previous_page_number }}">previous</a>
            {% endif %}

            <span class="current">
                Page {{ object_list.number }} of {{ paginator.num_pages }}.
            </span>

            {% if object_list.has_next %}
                <a href="?page={{ object_list.next_page_number }}">next</a>
            {% endif %}
        </span>
    </div> -->
{% endblock%}